Subject: How much street vendor earns In india?
From: Quora Digest <[email-masked]>
To: [email-masked]
Date: Wed, 09 Sep 2020 05:30:41 +0000

Algaily's Digest
Your Quora Digest

-----

Question: How much street vendor earns In india?

Answer from Paraskumar Shahu

An average street vendor in India earns anywhere from minimum Rs. 80000 to Rs 2.5 lakh per month. Here is the calculation for a roadside Bhel - Chat vendor -

Cost of Bhel / C
Read More: http://www.quora.com/How-much-street-vendor-earns-In-india?top_ans=164775910
-----
Question: What is the definition of mature love?

Answer from Vaishnavi M.Chaudhary

He : Don't talk to me😡.

She : Nobody is excited here😬

He : Fine. Stay on that statement😠

She : Fine😤

After sometime

He : Now, take your medicines. It's already late.

Whe
Read More: http://www.quora.com/What-is-the-definition-of-mature-love?top_ans=213563117
-----
Question: Are Germans generally as workaholic as the media portrays them to be?

Answer from Brenda Arnold

Let’s face it - Germany is a land of detail-oriented folks with a penchant for engineering. Have you ever seen a German washing machine? Exactly. Thirty-something settings to 
Read More: http://www.quora.com/Are-Germans-generally-as-workaholic-as-the-media-portrays-them-to-be?top_ans=223616528
-----
Question: What will be the in hand salary for an LIC assistant 2019 batch? And also, how is the posting decided after the result?

Answer from Piyali Naskar

Hello ! Here is my first salary slip( with CCA branch) of working as an Assistant in LIC😊

As my joining was from 7th feb, so they deducted 6days salary. After adding those de
Read More: http://www.quora.com/What-will-be-the-in-hand-salary-for-an-LIC-assistant-2019-batch-And-also-how-is-the-posting-decided-after-the-result?top_ans=201074553
-----
Question: What are some common scams in Bengaluru that newcomers need to be aware of?

Answer from Noel Edwards

The “Airport DROP by OLA” scam

Recently, I booked an OLA for my drop to the Airport. 
The Cab arrived promptly. Just as I was about to board, the driver expressed surprised t
Read More: http://www.quora.com/What-are-some-common-scams-in-Bengaluru-that-newcomers-need-to-be-aware-of?top_ans=176982072
-----
Question: Why not become a pilot?

Answer from Nitin Raj

Why not? Oh! There are so many of them. You are under constant supervision. Almost always.

1. Are you medically fit? When are your medicals expiring?
2. Have you slept for 8 
Read More: http://www.quora.com/Why-not-become-a-pilot?top_ans=55476382
-----
Question: What is the salary of a government MBBS doctor?

Answer from Tushar Singh

If we talk about government doctors then the salary varies from state to state as their salaries are decided by respective state governments. And, if ur employed in the centra
Read More: http://www.quora.com/What-is-the-salary-of-a-government-MBBS-doctor?top_ans=217530684
-----
Question: Why do Pakistan’s expressways look better than India’s expressways?

Answer from Shubham

Wow!! I am amazed to see that the most viewed answer with thousands of upvotes is not only biased but factually incorrect as well.

Let’s begin with the analysis.

As others h
Read More: http://www.quora.com/Why-do-Pakistan’s-expressways-look-better-than-India’s-expressways?top_ans=193006150
-----
Question: Is Germany a good country to live in?

Answer from Primo Oberkrainer

I spent my working live in India, US, Netherlands and Germany. I consider myself an upper middle class (Ph.D, current gross income above 100.000)

For sake of conciseness I wi
Read More: http://www.quora.com/Is-Germany-a-good-country-to-live-in?top_ans=191458735
-----
Question: What jobs pay half a million a year?

Answer from Matthew Petach

I was making more than $500k/year working as a network engineer, but I’ll be the first to admit I was *very* much an outlier.

I’m pretty sure most of my value came not from m
Read More: http://www.quora.com/What-jobs-pay-half-a-million-a-year?top_ans=210160639
-----

-----
To control which emails we send you, visit: https://www.quora.com/qemail/track_click?aoid&aoty=14&aty=4&cp=0&ct=1599629438690482&et=2&id=fbcf8ecc05574eb7af185b9dff7ec3ed&request_id=208696662003499189&source&src=1&st=1599629438690482&stories=1_ocuqZl5fWM2%7C1_mkVp68A0s4h%7C1_XpNQUp7ABYH%7C1_dDhBAypUCTT%7C1_FPvk97IZ9q8%7C1_I0tL2PsfRPF%7C1_zdisiUKLVaH%7C1_4AC8zre9eBP%7C1_R3NVR4lecV6%7C1_VgHJ8XzP1bK&ty&ty_data&uid=oaI5nJBvtz4&v=0

To unsubscribe from this type of email, visit: http://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=fbcf8ecc05574eb7af185b9dff7ec3ed&t=1599629439359272&token=1b182742a01314e82538a731234f5d9c9edd0e06dabb1af1e546c4f0779a287dd4aaaf7dd875f0d9efd3664f20aa1ee46a42f69e4894401bd4afc0c7db6cbfab&type=2&uid=1229773278